Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000883KdenliveUser Interfacepublic2009-06-02 09:572009-07-01 21:57
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000883: Clip name is forgotten when changing directory in «Create Countdown Clip»
DescriptionUsing Generator > Countdown:
When I open the File Chooser dialog and change the directory in there, the filename is forgotten. Wrong dialog type? Open Dialog instead of Save Dialog?
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003026)
Granjow (developer)
2009-06-02 10:04

Actually in the Noise generator too. In all Generators?
(0003032)
Granjow (developer)
2009-06-02 19:40

Fixed in r3480

- Issue History
Date Modified Username Field Change
2009-06-02 09:57 Granjow New Issue
2009-06-02 09:57 Granjow Status new => assigned
2009-06-02 09:57 Granjow Assigned To => Granjow
2009-06-02 09:57 Granjow Build/Install Method => Manual build from SVN
2009-06-02 10:04 Granjow Note Added: 0003026
2009-06-02 19:40 Granjow Note Added: 0003032
2009-06-02 19:40 Granjow Status assigned => resolved
2009-06-02 19:40 Granjow Fixed in Version => Recent git
2009-06-02 19:40 Granjow Resolution open => fixed
2009-06-27 02:17 j-b-m Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:57 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker